@charset "UTF-8";
/* CSS Document */

body{
	background-color:#e9f0f3;
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	font-size:12px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

h1{
	padding:0;
	padding-left:10px;
	margin:0;
	font-size:16px;
	background-color:#0195d5;
	color:#FFFFFF;
	font-weight:normal;
	line-height:30px;
	border-bottom:5px solid #f7f709;
}
img{
	border-style:none;	
}
#header{
	position:relative;
	margin:0px auto;
	width:960px;
	height:132px;
}

#top_links{
	float:right;
}

#top_links a{
	font-size:14px;
	text-decoration:none;
	color:#005d85;
}

#top_links a img{
	position:relative;
	top:7px;
}

#header a img{
	margin-top:10px;
}

#nav{
	width:100%;
	height:40px;
	background-color:#0195d5;
}

#nav_items{
	position:relative;
	margin:0px auto;
	width:960px;
}

#search{
	float:right;
	padding-top:5px;
}

#search_box{
	width:240px;
	padding:5px;
	border:none;
	font-size:14px;	
}

.submit{
	display:inline-block;
	*display:inline;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	background-color:#005d85;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	margin-top:0;
}

#nav_items ul{
	padding:0;
	margin:0;
}

#nav_items ul li{
	list-style:none;
	display:inline;
}

#nav_items ul li a{
	font-size:14px;
	display: inline-block;
	*display: inline;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
	color:#FFF;
	text-decoration:none;
}

#nav_items ul li a:hover{
	background-color:#005d85;
}

#img_slider{
	height:90px;
	width:100%;
	border-top:10px solid #f7f709;
	border-bottom:10px solid #f7f709;	
}

#content{
	position:relative;
	margin:0px auto;
	margin-top:20px;
	width:960px;
	overflow:auto;
}

#left_col{
	float:left;
	width:270px;
}

.box{
	width:100%;
	background-color:#FFF;
	margin-bottom:20px;
	min-height:400px;
	overflow:auto;
}

.product{
	margin:20px;
	padding-bottom:20px;
	overflow:auto;
	border-bottom:1px dashed #0195d5;
	clear:both;
		
}
.product_img{
	float:left;
	width:150px;
	min-height:auto;
	margin-right:20px;
	text-align:center;
}
.product_info{
	float:right;
	width:460px;
}
.product_img img{
	max-width:150px;
	max-height:150px;	
}
.product_title{
	font-weight:bold;
	font-size:14px;
}

#right_col{
	float:right;
	width:670px;
}

#footer{
	width:100%;
	background-color:#0195d5;
	border-top:5px solid #f7f709;
	border-bottom:5px solid #f7f709;
	margin-bottom:50px;
	margin-top:20px;
}

#footer div{
	position:relative;
	margin:0px auto;
	width:960px;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	line-height:200%;
	color:#FFF;
}

#footer div a{
	color:#FFF;
	text-decoration:none;
}
#footer div a:hover{
	text-decoration: underline;
}

#side_nav, #side_nav ul{
	list-style:none;
	padding:0;
	/*padding-left:10px;
	padding-right:10px;*/
	margin:0;
}

#side_nav{
	margin-top:10px;
}

#side_nav ul{
	/*display:none;*/
}
#side_nav li a, #side_nav li ul li a{
	color:#005d85;
	font-size:14px;
	text-decoration:none;
	display:block;
	width:260px;
	line-height:30px;
	padding-left:10px;
}

#side_nav li{
	border-bottom:1px dashed #0195d5;
}

#side_nav li ul li a, #side_nav li ul li{
	font-size:12px;
	line-height:25px;
	border:none;
}

#side_nav li a:before{
	/*padding-left:10px;
	content:" ";*/
	/*content:"» ";*/
}

#side_nav li ul li a:before{
	padding-left:10px;
	content:" - ";
}

#side_nav li a:hover{
	background-color:#f7f709;
}

.dark_btn{
	display:inline-block;
	*display:inline;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	background-color:#005d85;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.dark_btn:hover{
	background-color:#0079ad;
}
.light_btn{
	display:inline-block;
	*display:inline;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	background-color:#0195d5;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	margin-top:0px;
}
.light_btn:hover{
	background-color:#00b0fc;
}

.price{
	font-size:16px;
	color:#0195d5;
}

.cart{
	margin:20px;
	width:630px;
	font-size:12px;				
}
.cart a{
	font-size:12px !important;	
}
.cart tr td{
	border:1px solid #EEE;
	border-style:solid;
}
.cart_heading td{
	border:none !important;	
}

/* Pagination */
.pagination_box {
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.paginate, .inactive, .current {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
	background: #005d85;
	color: #FFF;
	text-decoration:none;/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9a9a9a', endColorstr='#515151');
	 	background: -moz-linear-gradient(top, #9a9a9a, #515151);
	 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9a9a9a), to(#515151));*/
}
.paginate:hover, .inactive:hover, .current:hover {
	background: #0195d5 !important;
}
.current {
	background: #0195d5 !important;
}